get
https://api.coinone.co.kr/public/v2/currencies
마켓 별 종목들의 정보 조회 (심볼 정보, 입/출금 가능여부, 입/출금 수수료, 최소 출금 가능 금액 등)
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
요청 제한: Public API 전체 합산 분당 1,200회 · IP 기준 · 자세히 보기
Response Body
| 필드 | 타입 | 설명 |
|---|---|---|
| result | String | 정상 반환 시 success, 에러 코드 반환 시 error |
| error_code | String | error 발생 시 에러코드 반환, 성공인 경우 0 반환 |
| server_time | Number | 반환 시점의 서버 시간 (ms) |
| currencies | Array[Object] | 종목 목록 |
| currencies[].name | String | 종목의 영문명 |
| currencies[].symbol | String | 종목의 심볼 |
| currencies[].deposit_status | String | 입금 가능 여부 상태(enum) -normal : 입금 가능 -suspended : 입금 정지 |
| currencies[].withdraw_status | String | 출금 가능 여부 상태(enum) -normal: 출금 가능 -suspended : 출금 정지 |
| currencies[].deposit_confirm_count | Number | 입금 컨펌 수 |
| currencies[].max_precision | Number | 출금 가능한 소숫점 아래 자릿수 예) 0.12345678 까지가능하면 max_precision = 8 |
| currencies[].deposit_fee | NumberString | 입금 수수료 |
| currencies[].withdrawal_min_amount | NumberString | 최소 출금 가능 수량 |
| currencies[].withdrawal_fee | NumberString | 출금 수수료 |
